top of page

Marca

Akuvox

Modelo

S567

Sistema operativo

Android 12.0

Hardware

RAM: 2 GB | ROM: 2 GB

LCD

10" IPS 1280 x 800

Capacidade

Contactos: 3000


Mensagens: 1000


Registos de chamadas: 1000

Modo de operação

Painel táctil capacitivo

Entradas

8 x alarme configurável, 1 x campainha e 1 x RS485

Saídas

1 x relay

Áudio

Áudio bidirecional com microfone duplo e altifalante quádruplo com redução de ruído e tecnologia Crystal Clear Audio

Formato de áudio

SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722


DTMF (RFC2833), SIP Info

Acesso remoto

Aplicativo telemóvel SmartPlus ou configuração via browser WEB


Acesso remoto via Cloud: tem

Modo de funcionamento

Rede local e/ou via nuvem em diferentes redes

Actualizações de Firmware

Remoto com nuvem via conta instaladora ou via web browser local

Interface de rede

Ethernet 10/100 BaseT


RTSP / ONVIF

Alimentação

DC 12 V / 600 mA máx.


PoE padrão (IEEE802.3af)

Temp. funcionamento

-10 ºC ~ +45 ºC

Dimensões

278 (Lg) x 164 (Al) x 23 (Pf) mm

Peso

800 g


AK-S567

390,00 €Preço
IVA incl.
Cor
Quantidade
    bottom of page